<script setup>
import AutocompleteField from './AutocompleteField.vue'
</script>

<template>
    <div class="n-grid-2 n-gap-l">
        <AutocompleteField name="linked-items" label="Linked items" />
        <AutocompleteField name="species" label="Species" />
    </div>
</template>
